package com.uc.entity;
/**
 * 
 * @author lyw
 *
 */
public class HuaweiSipDelBean {
	
	private String gwIp;
	private String number;
	private String deleteSipUe;
	public String getGwIp() {
		return gwIp;
	}
	public void setGwIp(String gwIp) {
		this.gwIp = gwIp;
	}
	public String getNumber() {
		return number;
	}
	public void setNumber(String number) {
		this.number = number;
	}
	public String getDeleteSipUe() {
		return deleteSipUe;
	}
	public void setDeleteSipUe(String deleteSipUe) {
		this.deleteSipUe = deleteSipUe;
	}
	
}
